<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2009, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<project
    name="xsl-conversion"
    default="main"
    basedir=".">
    <target
        name="main"
        description="example.@dot.xml to produce example.@dot.html">
        <xslt
            destdir="${resultDir}/compilelogs"
            scanincludeddirectories="true"
            style="compilerXMLOutputToHTML.xsl"
            force="true">
            <fileset
                dir="${resultDir}/compilelogs"
                includes="**/*.xml"/>
        </xslt>
    </target>
</project>